<style>#branding {
    display: none;
}</style>
<div class="scrollable">
    <div class="scrollable-content">
        <div class="1container" style="padding:10px;">
            <div class="1row">
                <div style='text-align:center;'>
                    <!--<img id="loginbranding" style='width:290px;height:70px;' src="{{brandingUrl}}"/>-->
                    <img ng-src="{{lgschool.tenantIcon}}" style="width:60px;height:60px;border-radius:50%;"></img>
                    <h3 style="color:#fff;font-size:18px;text-shadow:0 2px 2px #000;">{{lgschool.tenantName}}</h3>
                </div>
            </div>
            <div class="1container" style="padding:5px;">
                <form role="form" ng-submit="login();">
                    <div class="form-group">
                        <div class="input-group">
                            <span class="input-group-addon"><span class="fa fa-user"></span></span>
                            <input name="loginUsername" id="loginUsername" type="text" class="form-control"
                                   placeholder="Username">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="input-group">
                            <span class="input-group-addon"><span class="fa fa-lock"></span></span>
                            <input name="loginPassword" id="loginPassword" type="password" class="form-control"
                                   placeholder="Password">
                        </div>
                    </div>
                    <div id="fgpassword" ng-click="forgotpassword();" class="pull-right"
                         style="cursor:pointer;color:#fff;padding-bottom:10px;font-weight:bold;">Forgot Password?
                    </div>
                    <button id="loginbtn" type="submit" class="btn btn-primary btn-lg btn-block">
                        Login
                    </button>
                </form>
                <div class="list-group-item" style="background:none;padding:20px;">
                	<a href="#app/Institutions/Institutions" type="submit" class="btn btn-warning btn-block">Switch School</a>
                </div>
            </div>
        </div>
    </div>
</div>